//-----------網路設定-----------
function main_IP_blur(that)
{
	var Class = new NetworkSetting();
	Class.CheckIp(that);
	Class = null;
}
function main_Mask_blur(that)
{
	var Class = new NetworkSetting();
	Class.CheckMask(that);
	Class = null;
}
function main_Gateway_blur(that)
{
	var Class = new NetworkSetting();
	Class.CheckGateway(that);
	Class = null;
}
function main_Hostname_blur(that)
{
	var Class = new NetworkSetting();
	Class.CheckHostname(that);
	Class = null;
}
//-----------無線設定-----------
function main_WirelessCheckDialUpNumber_blur(that)
{
	var Class = new Wireless();
	Class.CheckDialUpNumber(that);
	Class = null;
}
function main_WirelessCheckAPN_blur(that)
{
	var Class = new Wireless();
	Class.CheckAPN(that);
	Class = null;
}
function main_WirelessCheckUsername_blur(that)
{
	var Class = new Wireless();
	Class.CheckUsername(that);
	Class = null;
}
function main_WirelessCheckPassword_blur(that)
{
	var Class = new Wireless();
	Class.CheckPassword(that);
	Class = null;
}
function main_WirelessCheckMCC_blur(that)
{
	var Class = new Wireless();
	Class.CheckMCC(that);
	Class = null;
}
function main_WirelessCheckMNC_blur(that)
{
	var Class = new Wireless();
	Class.CheckMNC(that);
	Class = null;
}
function main_WirelessCheckPIN_blur(that)
{
	var Class = new Wireless();
	Class.CheckPIN(that);
	Class = null;
}